import { httpPost } from '../../utils/request';

export function getFlowCardPrint(params) {
  return httpPost('WO/PDTOrder/GetFlowCardPrint', params)
}

export function updatePrintStatus(params) {
  return httpPost('WO/PDTOrder/UpdatePrintStatus', params)
}
